<?php
$host = "sinkarkes.citra-telematika.my.id";
$user = "citratel_vaksin";
$pass = "lME{L5,8[%zm8Y7}";
$db   = "citratel_verifikasi_sertifikat";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>